<style>
img.delogo {
  width: 116px;
  height: auto;
  box-sizing: border-box;
}
.item1 { grid-area: dlogo; margin: auto;}
.item2 { grid-area: dmenu1; margin: auto;}
.item3 { grid-area: dmenu2; margin: auto;}
.item4 { grid-area: dchat; margin: auto;}

.topctn {
  display: grid;
  grid-template-areas:
    'dlogo dmenu1 dmenu1 dmenu2 dchat';
  grid-gap: 3px;
  height: 54;
  pading: 10px;
  width: 100%;
  max-width: 900px;
  margin: auto;
  background-color: #fff;
  box-sizing: border-box;
}

@media all and (max-width: 767px) {
	.topctn {
	    grid-template-areas:
	    	'dlogo dmenu2 dchat'
    		'dmenu1 dmenu1 dmenu1';
    	margin-bottom: 20px;
	}
	img.delogo {width: 100px;}
}
@media all screen and (max-width: 480px) {
  	img.delogo {width: 80px;}
}
a.color1 {
  color: #FF6600;
}
a.color2 {
  color: #003366;
}
</style>
